.configure-component-dialog .buttons-wrapper {
  display: table-cell;
  max-width: 600px;
}

.configure-component-dialog .buttons-wrapper .mat-mdc-button-base {
  margin: 8px 8px 8px 0;
}

.configure-component-dialog mat-form-field {
  width: 800px;
}
